Subject: In re Enron Petrochemicals Claim Against Underwriters/M/V PACIFIC VIRGO (ECTRS Claim Against Underwriters)/M/V INDUSTRIAL BRIDGE (EEPC Claim Against Underwriters)
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 20 Dec 2001 08:03:45 -0800 (PST)

Ladies and Gentlemen:

	Yesterday,  Ted Rosen (a partner with Wortham's, our broker on the insurance policy on all three of these claims) and I spoke with Sharron West, the contract adjuster for Underwriters, about the status of a response to our request for extensions of time in all these cases, which she received by fax last Friday.

	West advised that she had transmitted this request to Underwriters with her recommendation that it be granted.  West anticipates an answer by this Friday.  West will be largely out of town on vacation between Christmas and the New Year, and volunteered that she did not want to be bothered with responding to lawsuits during the few days she would be in the office.

	As I told Ron, I have a high degree of confidence that our request will be granted.

	I will report further tomorrow.

	I will continue to keep you advised.

	Britt